[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#603692: marked as done (unblock: schleuder/2.1.1-2)



Your message dated Tue, 16 Nov 2010 18:47:04 +0000
with message-id <1289933224.20508.72.camel@hathi.jungle.funky-badger.org>
and subject line Re: Bug#603692: unblock: schleuder/2.1.1-2
has caused the Debian Bug report #603692,
regarding unblock: schleuder/2.1.1-2
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
603692: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=603692
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please allow package schleuder to enter testing.  The 2.1.1-2 upload was
done specifically to fix a compatibility issue with libgpgme-ruby1.8
affecting the `schleuder-newlist` command.  This command is the
preferred way (as documented in README.Debian) to create a new
mailing-list.

I did not bother (*sigh*, sorry) to open a new bug as I discovered that
issue myself while doing a final review of the package for Squeeze. The
debdiff is pretty minimal.

--- 8< --- hint ---------
unblock schleuder/2.1.1-2
--- >8 ------------------

Thanks,
-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
On Tue, 2010-11-16 at 13:09 +0100, Jérémy Bobbio wrote:
> Please allow package schleuder to enter testing.  The 2.1.1-2 upload was
> done specifically to fix a compatibility issue with libgpgme-ruby1.8
> affecting the `schleuder-newlist` command.  This command is the
> preferred way (as documented in README.Debian) to create a new
> mailing-list.

Unblocked; thanks.

Regards,

Adam



--- End Message ---

Reply to: